@charset "utf-8";/

/* 产品落地页 */
.wrap-ad { background:url(../images/sadvtitlebg01.jpg);height: 160px; padding: 30px 0; overflow: hidden; }

.wrap-ad .adnrs { float: left;width: 700px; margin-top: 20px; }

.wrap-ad .adnrs em { font-size: 14px; color: #06408a;text-transform:uppercase; }

.wrap-ad .adnrs p { font-size: 35px; font-weight: bold; color: #fff;height: 39px;line-height: 39px; }

.wrap-ad .adnrs p span { font-size: 18px;font-weight: normal;margin-left: 10px; }

.wrap-ad .adnrs div { color: #f5f5f5; font-size: 16px; line-height: 25px; margin-top: 10px; }

.wrap-ad .admore { float: right;width: 460px;margin: 25px 0 0; }

.wrap-ad .admore a { display: block; width: 150px; height: 45px; background: #06408a; text-align: center; color: #fff; font-size: 16px; line-height: 45px; float: left;  margin: 7px 18px 0 0; border-radius: 5px; }

.wrap-ad .admore p { display: block; float: left; background: url("../images/inico20.png")no-repeat left center; padding: 0 0 0 60px;margin-right: 25px; }

.wrap-ad .admore p span { font-size: 14px; color: #06408a; display: block; }

.wrap-ad .admore p i { font-size: 30px; color: #fff; line-height: 30px; display: block; }

.hcbj{height:628px;padding-bottom: 50px;}

.hcbj.h { background: #f5f5f5; padding: 80px 0;}

.hcbj .hc{height:628px; background:#FFF;box-shadow:0px 20px 30px 0px rgba(0, 0, 0, 0.08); }

.hcbj .hc .hct{width:480px; height:508px;float:left;margin:60px;position: relative; overflow: hidden;}

.hcbj .hc .hct span{display: block;width:480px; height:508px; overflow: hidden;}

.hcbj .hc .hct span img{width:480px; height:508px;transition: .5s;}

.hcbj .hc .hct:hover span img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}

.hcbj .hc .hct .hcsm{width:480px; height:170px; position: absolute;bottom:0; left:0;transition: .5s;background: rgba(255,255,255,0.2);}

.hcbj .hc .hct .hcsm em{display: block; height:70px; line-height: 70px; text-align: center;}

.hcbj .hc .hct .hcsm em a{font-size: 26px; color:#FFFFFF;}

.hcbj .hc .hct .hcsm p{text-align: center;font-size: 16px;color: #FFFFFF;/* height: 34px; */line-height: 22px;margin-bottom: 10px;overflow: hidden;

padding: 0 10px;}

.hcbj .hc .hct .hcsm .zx{display: block;width:140px; height:34px;text-align: center; line-height: 34px;   background:#FFF;    border-radius:17px;margin:0 auto; font-size: 16px; color:#333333;}

.hcbj .hc .hct .hcsm .zx:hover{background:#06408a; color:#FFF;}

.hcbj .hc .hcnav{width:600px; height:628px; box-sizing: border-box; background:url(../images/yy.png) no-repeat left;float:left; padding-top: 72px;}

.hcbj .hc .hcnav dl dt{height:85px;}

.hcbj .hc .hcnav dl dt b{display: block;width:44px; height:50px;margin-right: 8px;line-height: 50px;float:left; font-size: 64px; font-weight: normal; font-family: "Verdana";}

.hcbj .hc .hcnav dl dt span{display: block;width:190px; height:50px;float:left;}

.hcbj .hc .hcnav dl dt span em{height:35px;display: block;}

.hcbj .hc .hcnav dl dt span em a{display: block; float:left;font-size: 28px; line-height: 28px; color:#333333;}

.hcbj .hc .hcnav dl dt span em i{display: block; float:left; font-size: 18px;margin-top: 9px; margin-left: 8px;}

.hcbj .hc .hcnav dl dt span p{font-size: 16px; line-height: 16px; color:#333333;float:left; text-transform: uppercase; width:130px;font-family: "Verdana";}

.hcbj .hc .hcnav dl dt .gdz{display: block;width:68px;height:28px;background:#043270;border-radius:14px;margin-top: 8px; float:right;margin-right: 46px;}

.hcbj .hc .hcnav dl dt .gdz:hover{background:#06408a;}

.hcbj .hc .hcnav dl dt .gdz img{width:68px;    height:28px;  }

.hcbj .hc .hcnav dl dd strong{display: block; height:150px;}

.hcbj .hc .hcnav dl dd strong a{display: block;float:left;padding:10px 22px;font-weight: normal;border:1px solid #dddddd;box-sizing: border-box;margin-bottom: 16px; font-size: 16px; color:#333333;margin-right: 10px;}

.hcbj .hc .hcnav dl dd strong a:hover{border-color:#043270;background:#043270; color:#FFF;}

.hcbj .hc .hcnav dl dd strong a.last{border:0;background:#06408a; color:#FFF;text-transform: uppercase;}

.hcbj .hc .hcnav dl dd > span{display: block; width:210px; float:left;color:#333333; /* padding-left:58px; */ box-sizing: border-box;

    font-size: 28px;line-height: 28px;margin-bottom: 25px;}

.hcbj .hc .hcnav dl dd > span a{color:#333333;}

.hcbj .hc .hcnav dl dd > span em{display: block; font-size: 16px;color:#333333; line-height: 16px; margin-top: 8px;font-family: "Verdana"; text-transform: uppercase;}

.hcbj .hc .hcnav dl dd .bd { width: 500px; overflow: hidden; }

.hcbj .hc .hcnav dl dd ul li{float:left;width:240px; height:240px;margin-right: 10px;}

.hcbj .hc .hcnav dl dd ul li span{display: block;width:240px; height:180px; overflow: hidden;}

.hcbj .hc .hcnav dl dd ul li span img{width:240px; height:180px;transition: .5s;}

.hcbj .hc .hcnav dl dd ul li em{display: block;height:59px; line-height: 59px; text-align: center;}

.hcbj .hc .hcnav dl dd ul li em a{display: block;font-size: 18px; color:#333333;}

.hcbj .hc .hcnav dl dd ul li:hover span img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1); transform: scale(1.1);}

.zhonglei{padding-top: 66px;background-color: #fbfbfb;}

.zhonglei ul{margin-top: 20px;overflow: hidden;}

.zhonglei ul li{width: 190px;margin: 5px;float: left;}

.zhonglei ul li img{border: 1px solid #b9b9b9;width: 100%;transition: all 0.8s;}

.zhonglei ul li p{text-align: center;font-size: 18px;margin-top: 5px;}

.luodi-1{background: url(../images/prs-1.jpg) no-repeat center;height: 525px;margin: 70px 0;}

.zx-case{margin: 50px 0;}

.zx-case .case .cont { border-top: 0;  }

.zx-case .case .cont .case-img { overflow: hidden; position: relative; }

.zx-case .case .cont .case-img .bd ul { overflow: hidden; zoom: 1; }

.zx-case .case .cont .case-img .bd ul li {position: relative; float: left; display: inline; overflow: hidden; text-align: center; margin: 8px; background: #eee; border: 1px solid #bbb;width: 460px;}

.zx-case .case .cont .case-img .bd ul li .pic { text-align: center; padding: 0px; display: block; }

.zx-case .case .cont .case-img .bd ul li .pic img { width:100%; display: block;z-index:0; height: 320px;}

.zx-case .case .cont .case-img .bd ul li:hover .text{display: block;}

.zx-case .case .cont .case-img .bd ul li .text{text-align:center;position: absolute;width:100%;height:100%;background:rgba(0,0,0,0.6);z-index:10;top:0;display: none;}

.zx-case .case .cont .case-img .bd ul li .text .title-title{font-size:18px;color:#fff;margin-top:25%;}

.zx-case .case .cont .case-img .bd ul li .text span{display: block;height:1px;width:50px;color:#fff;background:#fff;margin:10px auto;}

.zx-case .case .cont .case-img .bd ul li .text p{color:#fff;}

.zx-case .case .cont .case-img .bd ul li .text a{display: block;height:30px;line-height:30px;width:100px;text-align:center;color:#214d98;background:#fff;margin:20px auto;}

.zx-case .case .cont .case-img .bd ul li .text a i{margin-left:10px;}

.zx-case .case .cont .case-img .hd{overflow:hidden;width: 211px;margin: 0 auto;margin-top: 30px;}

.zx-case .case .cont .case-img .hd a{width:35px;height: 45px;line-height: 46px;text-align:center;display: block;background: #484646;color: #FFF;float:left;margin:5px;border-radius:8px;cursor:pointer;}

.zx-case .case .cont .case-img .hd a:hover{background: #E6212A;color:#fff;}

.zx-case .case .cont .case-img .hd .case-link{width: 103px;}

.rec-news {margin:0px auto;background:#ffffff;margin-bottom:20px;}

.rec-news .title {color:#fff;height:40px;line-height:40px;clear:both;overflow:hidden;background:#06408a;padding:0 20px;border-top:1px solid #ccc;}

.rec-news .title .tittle-tittle {font-size:16px;display:inline;}

.rec-news .title span {font-size:16px;color:#fff;font-weight:bold;}

.rec-news .rec-news-img {overflow:hidden;padding:10px;}

.rec-news .rec-news-img li {overflow:hidden;border-bottom:1px dashed #94896B;padding-bottom:10px;}

.rec-news .rec-news-img li img {width:180px;height:126px;float:left;margin-right:10px;border:1px solid #06408a;padding:2px;}

.rec-news .rec-news-img li a {font-size:16px;color:#06408a;padding-top:20px;}

.rec-news .rec-news-img li p {color:#666;margin-top:10px;}

.rec-news .rec-news-img li span {color:#999;}

.rec-news .rec-news-list {overflow:hidden;padding:10px;}

.rec-news .rec-news-list li {height:40px;line-height:40px;border-bottom:1px dashed #ccc;width:370px;float:left;margin:0 10px;overflow: hidden;}

.rec-news .rec-news-list li span {color:#06408a;margin-right:20px;}

.rec-news .rec-news-list li a {COLOR:#666;}

.rec-news .rec-news-list li small {float:right;}

/* end产品落地页 */

.banner-image {height:400px;}

.inner-place {height:40px;line-height:40px;overflow:hidden;background:#fafafa;padding:0 20px;margin-top:0;border-bottom:1px solid #e8e8e8;}

.inner-place span {font-size:14px;color:#333;}

.inner-place a {color:#333;margin-right:10px;}

.inner-place .inner-position {float:left;color:#333;}

.inner .inner-left {width:260px;float:left;margin-top:20px;}

.inner .inner-left .left-title {color:#ffffff;background:#06408a;text-align:center;font-size:23px;border-radius:10px 10px 0 0;height:112px;margin-bottom:2px;}

.inner .inner-left .left-title-1 {color:#ffffff;background:#06408a;text-align:center;line-height:55px;font-size:20px;font-weight:bold;}

.inner .inner-left .left-title img {display:block;padding-top:12px;margin:0 auto;}

.inner .inner-left .left-title p {text-transform:uppercase;text-align:center;color:#fff;padding-top:5px;margin-bottom:19px;font-size:0.16rem;}

.inner .inner-nav {background:#fafafa;}

.inner .inner-nav ul li {width:260px;text-align:center;height:46px;line-height:46px;border-bottom:1px #b3b3b3 dashed;overflow:hidden;position:relative;}

.inner .inner-nav ul li a span {font-size:16px; color: #000; display:block;z-index:1;position:absolute;left:56px;}

.inner .inner-nav ul li a i {color:#06408a;margin:0 10px;}

.inner .inner-nav ul li  b {position:absolute;width:260px;height:50px;background:#c91323;left:-260px;-webkit-transition:.5s;transition:.5s;border-radius:.04rem;box-shadow:0 0 5px rgba(0,0,0,.1);top:0;}

.inner .inner-nav ul li:hover b {left:0px;}

.inner .inner-nav ul li:hover span {color:#fff;}

.inner .inner-nav ul li:hover i {color:#fff;}

.inner .inner-nav ul li.on b {left:0px;}

.inner .inner-nav ul li.on span {color:#fff;}

.inner .inner-nav ul li.on i {color:#fff;}

.inner .inner-nav-1 {margin-bottom:20px;}

.inner .inner-nav-1 ul {text-align:center;}

.inner .inner-nav-1 ul li {display:inline-block;width:120px;height:40px;line-height:40px;background:rgba(0,0,0,0.6);}

.inner .inner-nav-1 ul li a {color:#fff;}

.inner .inner-nav-1 ul .hover {background:#06408a;}

.inner .inner-left .left-image {text-align:center;margin-top:10px;}

.inner .inner-left .left-image ul {border:1px solid #06408a;}

.inner .inner-left .left-image ul li {width:250px;margin:0 auto;}

.inner .inner-left .left-image ul li a {padding:10px 10px; color: #000; font-size:14px;display:block;border-bottom:1px dashed #ccc;}

.inner .inner-left .left-image ul li img {width:100%;}

.inner .inner-left .left-contact {margin-top:10px;}

.inner .inner-left .left-contact .cont {border:1px solid #06408a;padding:10px;width:260px;}

.inner .inner-left .left-contact .cont span {font-weight:bold;font-size:16px;}

.inner .inner-left .left-contact .cont img {width:200px;margin:10px auto;box-shadow:0 0 5px #ccc;display:block;}

.inner .inner-left .left-contact .cont p {margin-bottom:10px;color:#666;}

.inner .inner-left .left-contact .cont p i {margin-right:10px;width:15px;}

.inner .inner-right {width:910px;float:right;margin-top:20px;overflow:hidden;}

.inner .inner-right .rec-news {margin:0px auto;background:#ffffff;margin-bottom:20px;}

.inner .inner-right .rec-news .title {color:#fff;height:40px;line-height:40px;clear:both;overflow:hidden;background:#06408a;padding:0 20px;border-top:1px solid #ccc;}
.prs-case .title {color:#fff;height:40px;line-height:40px;clear:both;overflow:hidden;background:#06408a;padding:0 20px;border-top:1px solid #ccc;}

.inner .inner-right .rec-news .title .tittle-tittle {font-size:16px;display:inline;}

.inner .inner-right .rec-news .title span {font-size:16px;color:#fff;font-weight:bold;}

.inner .inner-right .rec-news .rec-news-img {overflow:hidden;padding:10px;}

.inner .inner-right .rec-news .rec-news-img li {overflow:hidden;border-bottom:1px dashed #94896B;padding-bottom:10px;}

.inner .inner-right .rec-news .rec-news-img li img {width:180px;height:126px;float:left;margin-right:10px;border:1px solid #06408a;padding:2px;}

.inner .inner-right .rec-news .rec-news-img li a {font-size:16px;color:#06408a;padding-top:20px;}

.inner .inner-right .rec-news .rec-news-img li p {color:#666;margin-top:10px;}

.inner .inner-right .rec-news .rec-news-img li span {color:#999;}

.inner .inner-right .rec-news .rec-news-list {overflow:hidden;padding:10px;}

.inner .inner-right .rec-news .rec-news-list li {height:40px;line-height:40px;border-bottom:1px dashed #ccc;width:370px;float:left;margin:0 10px;overflow: hidden;}

.inner .inner-right .rec-news .rec-news-list li span {color:#06408a;margin-right:20px;}

.inner .inner-right .rec-news .rec-news-list li a {COLOR:#666;}

.inner .inner-right .rec-news .rec-news-list li small {float:right;}

/*list-image*/.list-image .cont {padding-top:10px;background:#fff;float:left;}

.list-image .cont .cate-title {height:45px;line-height:45px;background:#eee;font-size:14px;}

.list-image .cont .cate-title a {display:block;font-size:16px;background:#06408a;color:#fff;width:200px;text-align:center;}

.list-image .cont ul {overflow:hidden;}

.list-image .cont ul li {width:283px;float:left;margin:10px;text-align:center;padding:10px;background:#fafafa;border:1px solid #ccc;border-bottom: 4px solid #d7ddde;}

.list-image .cont ul li .show_img{ width: 100%; height: 206px; overflow: hidden;}

.list-image .cont ul li:hover {border:1px solid #c4c4c4;box-shadow:1px 1px 5px rgba(0,0,0,0.3);-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;border-bottom: 4px solid #06408a;}

.list-image .cont ul li img {width:100%;border-bottom: 2px solid #d7ddde;}

.list-image .cont ul li h5 {color:#353535;width: 100%;padding:10px 0;height: 32px;overflow:hidden;font-size:16px;}

.list-image .cont ul li p {font-size:12px;color:#555;margin-top:10px;}

/*show-image*/.show-image {background:#f4f4f4;}

.show-image .cont {width:1200px;margin:20px auto;overflow:hidden;}

.show-image .cont .shop {width:1200px;height:460px;margin:0 auto;padding:20px;border:1px solid #E8E8E8;overflow:hidden;min-width:900px;box-sizing:border-box;background:#fff;}

.show-image .cont .shop .left {width:430px;height:auto;float:left}

.show-image .cont .shop .left .show {width:430px;height:323px;margin-bottom:10px;position:relative;border:1px solid #E8E8E8;cursor:move;overflow:hidden;}

.show-image .cont .shop .left .show img {width:100%;height:auto;}

.show-image .cont .shop .left .mask {width:215px;height:215px;background:#000;filter:Alpha(opacity=50);opacity:0.5;position:absolute;top:0;left:0;display:none;}

.show-image .cont .shop .left .smallshow {width:100%;height:70px;position:relative}

.show-image .cont .shop .left .smallshow>.middle-box {overflow:hidden;height:70px;}

.show-image .cont .shop .left .smallshow .middle {overflow:hidden;transition:all 0.5s;height:70px;}

.show-image .cont .shop .left .smallshow .middle>li {width:86px;height:60px;float:left;cursor:pointer;padding:0 2px;}

.show-image .cont .shop .left .smallshow img {width:100%;border:2px solid #e8e8e8;box-sizing:border-box;transition:all 0.5s}

.show-image .cont .shop .right {float:left}

.show-image .cont .shop .right .bigshow {width:430px;height:400px;overflow:hidden;margin-left:10px;display:none;border:1px solid #E8E8E8;position:absolute;}

.show-image .cont .shop .right .bigshow img {width:800px;height:600px;margin-right:10px;}

.show-image .cont .shop .right .text {margin-left:60px;width:576px;}

.show-image .cont .shop .right .text-1 {font-size:24px;color:#06408a;}

.show-image .cont .shop .right .text-2 {background:#eee;border:1px dashed #ccc;padding:10px;margin-top:15px;}

.show-image .cont .shop .right .text-3 {margin-top:20px;overflow:hidden;}

.show-image .cont .shop .right .text-3 ul li {float:left;height:30px;line-height:30px;width:286px;margin-bottom:12px;}

.show-image .cont .shop .right .text-3 ul li span {padding:0 20px;background:#06408a;float:left;margin-right:10px;color:#fff;font-size:16px;}

.show-image .cont .shop .right .text-4 {margin-top:15px;}

.show-image .cont .cat-title {background:#ececec;border-left:3px solid #06408a;line-height:35px;padding-left:10px;font-size:16px;margin-bottom:10px;}

.show-image .cont .shop .right .text .text-5 .tag-title {float:left;margin-left:10px;font-size:16px;padding-top:29px;}

.show-image .cont .shop .right .text .text-5 ul {float:left;margin-left:10px;padding-top:23px;}

.show-image .cont .shop .right .text .text-5 ul li {float:left;padding:5px 20px;background:#fff;border:1px solid #ccc;}

.show-image .cont .inner-left {width:900px;float:right;margin-top:20px;background:#fff;padding:10px;}

.show-image .cont .inner-left .video video {width:800px;}

.show-image .cont .inner-left .details {margin-top:20px;}

.show-image .cont .inner-right {width:270px;float:left;margin-top:20px;background:#fff;padding:10px;}

.show-image .cont .inner-right ul li {width:100%}

.show-image .cont .inner-right ul li img {width:100%}

.show-image .cont .inner-right ul li span {font-size:16px;display:block;text-align:center;}

.show-image .cont .inner-right ul li .badge {float:left;}

/*list*/.inner .inner-right .list-article .news-list {padding:20px;overflow:hidden;margin-bottom:20px;background:#ffffff;}

.inner .inner-right .list-article .news-list li {height:187px;border-bottom:1px dashed #ccc;margin-bottom:10px;padding-top:10px;transition:all 0.6s;}

.inner .inner-right .list-article .news-list li:hover {transform:scale(1.05);-ms-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);-moz-transform:scale(1.05);}

.inner .inner-right .list-article .news-list li img {display:block;float:left;border:1px solid #ccc;padding:5px;width:200px;margin-right:20px;height:144px;}

.inner .inner-right .list-article .news-list li .text {margin-left:0px;width:540px;float:left;padding-top:10px;}

.inner .inner-right .list-article .news-list li .li-title {font-size:18px;}

.inner .inner-right .list-article .news-list li .li-title a {color:#06408a;}

.inner .inner-right .list-article .news-list li .li-title h6 {padding-left:10px;font-size:18px;font-weight:500;color:#06408a;}

.inner .inner-right .list-article .news-list li .li-title h6 a {color:#06408a;}

.inner .inner-right .list-article .news-list li p {color:#666;font-size:14px;padding-left:10px;margin-top:10px;}

.inner .inner-right .list-article .news-list li span {font-size:12px;color:#999;margin-left:10px;}

/*show*/.inner .news-show {background:#fff;padding:30px;margin-top:6px;float:left;width:910px;}

.inner .news-show h6 {font-size:24px;text-align:center;}

.inner .news-show .attr {margin-top:20px;overflow:hidden;text-align:center;border-bottom:1px dashed #ccc;padding-bottom:10px;}

.inner .news-show .attr span {margin-right:10px;}

.inner .news-show .attr i {margin-right:10px;color:#06408a;}

.inner .news-show .cont {margin-top:20px;}

.inner .news-show .statement a {color:#06408a;}

.inner .news-show .news-tag {overflow:hidden;margin-top:10px;}

.inner .news-show .news-tag .fa-tags {float:left;margin-right:10px;font-size:22px;margin-top:3px;}

.inner .news-show .news-tag ul li a {display:block;float:left;border:1px solid #ccc;padding:5px 10px;margin-right:10px;border-radius:5px;}

.inner .list-page {overflow:hidden;clear:both;margin-top:10px;}

.inner .list-page ul {margin-top:10px;}

.inner .list-page ul li {margin-bottom:10px;background:#eee;padding:10px;}

.inner .list-page ul li a {color:#333333;font-size:14px;}

/*翻页*/.inner .inner-page {text-align:center;clear:both;}

.inner .inner-page ul {display:block;margin:30px auto;overflow:hidden;text-align:center;}

.inner .inner-page a{display:inline-block;border:1px solid #ccc;margin-right:-1px;}
.inner .inner-page span{display:inline-block;border:1px solid #ccc;margin-right:-1px; padding:10px;}
.inner .inner-page  a{color:#06408a;display:inline-block;padding:10px;}

.inner .inner-page .active a {background-color:#06408a;border-color:#06408a;color:#fff;}

/*公司介绍*/

.inner-title{text-align: center;margin: 32px 0;position: relative;margin-bottom: 26px;}

.inner-title .title-1 {font-size: 26px;color: #cacaca;text-transform: uppercase;}

.inner-title .title-2 {width:30px;height:3px;background:#06408a;margin:6px auto;border-radius:100px;}

.inner-title .title-3 {color:#313131;margin-top:0px;font-size:24px;}

.inner-title .title-3 span {color:#06408a;font-weight:bold;}



.inner .ab-1 {overflow:hidden;padding-bottom:20px;background:#fff;}

.inner .ab-1 .cont {overflow:hidden;}



.inner .ab-1 ul li {width:292px!important;margin:10px;  float: left;}

.inner .ab-1 ul li img {border:5px solid #fff;width: 100%;}

.inner .ab-1 ul li span{text-align:center;display:block;font-size:16px;}


.inner .ab-3 {height:450px;margin-top:40px;}

.inner .ab-3 .image {float: left;margin-left: 20px;}

.inner .ab-3 .text {width:540px;float: left;}

.inner .ab-3 .text span {color:#220200;font-size:18px;font-weight:600;}

.inner .ab-3 .text p {font-size:15px;padding-top:18px;float:right;}





.inner .ab-2 {padding-top:10px;overflow:hidden;background:url(../images/ab-2.jpg)center center;}

.inner .ab-2 .cont {padding:0 20px;color:#484848;text-align:center;font-size:16px;line-height:26px;}

.inner .ab-2 .cont .ab-title {font-size:16px;font-weight:bold;}

.inner .ab-2 .cont .ab-dis {margin:10px 0;color:#000;}

.inner .ab-2 .ab-btn {overflow:hidden;margin-left:16px;}

.inner .ab-2 .ab-btn li {width:185px;height:195px;border:1px solid #ccc;float:left;margin:12px 24px;position:relative;overflow:hidden;text-align:center;color:#555;}

.inner .ab-2 .ab-btn li i {font-size:54px;margin-top:45px;color:#06408a;}

.inner .ab-2 .ab-btn li span {display:block;height:40px;line-height:60px;text-align:center;}

.inner .ab-2 .ab-btn li small {text-transform:uppercase;}

.inner .ab-2 .ab-btn li:hover {background:#06408a;color:#fff;}

.inner .ab-2 .ab-btn li:hover i {color:#fff;}



.page-contact .container {width:1200px !important;background-color:#fff;}

.page-contact {background:#f7f7f7;padding:20px;color:#666;}

.page-contact .titler {margin:10px auto;text-align:center;}

.page-contact .titler small {color:#888;font-size:18px;}

.page-contact .titler .text {font-size:30px;font-weight:bold;}

.page-contact .titler .text span {color:#06408a;}

.page-contact .top {margin-top:10px;overflow:hidden;}

.page-contact .top .left {width:200px;float:left;margin-left:10px;}

.page-contact .top .left img {width:100%;border-radius:100px;}

.page-contact .top .right {width:943px;margin-top:30px;margin-left: 30px;}

.page-contact .top .right strong {font-size:22px;font-weight:500;color:#043270;}

.page-contact .top .right strong span {color:#888;font-size:18px;}

.page-contact .top .right p {font-size:16px;margin-top:30px;}

.page-contact .center {margin-top:20px;overflow:hidden;border-bottom:1px solid #e6e6e6;}

.page-contact .center ul li {border:1px solid #e6e6e6;position:relative;margin:0 -1px -1px 0;overflow:hidden;float:left;height:93px;line-height:93px;font-size:16px;color:#666;padding: 0 42px;}

.page-contact .center ul li i {font-size:24px;background:#06408a;color:#fff;width:40px;height:40px;line-height:40px;text-align:center;border-radius:100px;margin-right:10px;}

.page-contact .center ul li span {color:#06408a;}

d30a02

.page-contact .center ul .li-1 {width:200px;padding-left:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.page-contact .center ul .li-2 {font-weight:bold;width:380px;padding-left:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.page-contact .bottom {position:relative;background-color:#fff;width:100%;}

/*search*/.inner-search {background:#eee;}

.inner-search .block-1 {margin-top:30px;}

.inner-search .block-2 {text-align:center;margin-top:10px;}

.inner-search .block-3 {margin:20px auto;}

.inner-search .block-3 ul li {width:377px;background:#fff;overflow:hidden;display:inline-block;margin:10px;}

.inner-search .block-3 ul li a {display:block;}

.inner-search .block-3 ul li img {width:100%;border:1px solid #ccc;}

.inner-search .block-3 ul li h2 {font-size:16px;margin-top:10px;font-weight:bold;color:#333;padding:10px 20px;}

.inner-search .block-3 ul li p {color:#666;padding:10px 20px;height:80px;}

.inner-search .block-3 ul li .info {color:#666;background:#f5f5f5;overflow:hidden;height:50px;padding:10px 20px;}

.inner-search .block-3 ul li .info .left {float:left;}

.inner-search .block-3 ul li .info .right {float:right;}

.inner-search .block-3 ul li .info i {margin-right:10px;}

.inner-search .block-3 ul li .info font {color:#777;}

.inner-search .block-3 ul li .info .fa-eye {margin-left:10px;}

.inner-search .block-3 ul li .right {overflow:hidden;}

.inner-search .block-3 ul li .right i {float:left;margin-right:10px;}

.inner-search .block-3 ul li .right .tag-name {float:left;font-size:12px;color:#666;}

.inner-search .block-3 ul li:hover {transform:scale(1.05);-ms-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);-moz-transform:scale(1.05);}

/*tag*/.tag-home {margin-top:10px;}

.tag-home .tag-title {height:50px;background:#f6f6f6;line-height:50px;margin:10px 0;}

.tag-home .tag-title span {display:block;background:#06408a;color:#fff;font-size:16px;padding:0 10px;float:left;}

.tag-home .tag-about .tag-cont {border:1px solid #eee;padding:10px;}

.tag-home .tag-block-1 {overflow:hidden;margin-top:10px;}

.tag-home .tag-block-1 ul {width:324px;float:left;border:1px solid #eee;padding:10px;margin:10px;}

.tag-home .tag-block-1 ul li {height:30px;line-height:30px;border-bottom:1px dashed #ccc;font-size:14px;}

.tag-home .tag-block-1 ul li span {float:right;}

.tag-home .tag-block-2 {overflow:hidden;margin-top:10px;}

.tag-home .tag-block-2 .tag-cont {border:1px solid #eee;padding:10px;overflow:hidden;}

.tag-home .tag-block-2 .left {float:left;width:530px;}

.tag-home .tag-block-2 .right {float:right;width:530px;}

.tag-home .tag-block-2 ul li img {width:100%;height:340px;}

.tag-home .tag-block-2 ul li h6 {height:37px;line-height:37px;border-bottom:1px dashed #ccc;font-size:14px;}

.tag-home .tag-block-2 ul li span {float:right;}

.tag-home .tag-block-3 {overflow:hidden;margin-top:10px;}

.tag-home .tag-block-3 .tag-cont {border:1px solid #eee;padding:10px;overflow:hidden;}

.tag-home .tag-block-3 ul li {width:274px;float:left;margin:10px;border:1px solid #ccc;padding:10px;}

.tag-home .tag-block-3 ul li img {width:100%;}

.tag-home .tag-block-3 ul li span {display:block;height:30px;line-height:30px;text-align:center;}

.tag-home .tag-block-4 {overflow:hidden;margin-top:10px;}

.tag-home .tag-block-4 .tag-cont {overflow:hidden;}

.tag-home .tag-block-4 ul li {border:1px solid #eee;margin:10px;float:left;width:344px;height:80px;}

.tag-home .tag-block-4 ul li i {width:100px;text-align:center;font-size:30px;color:#fff;height:80px;line-height:80px;float:left;margin-right:10px;}

.tag-home .tag-block-4 ul li .fa-phone {background:#a7d82e;}

.tag-home .tag-block-4 ul li .fa-internet-explorer {background:#06408a;}

.tag-home .tag-block-4 ul li .fa-map-marker {background:#e90101;}

.tag-home .tag-block-4 ul li span {display:block;line-height:80px;float:left;font-size:18px;}

.tag-home .tag-block-4 ul li:nth-child(3) span {line-height:42px;width:230px;}

.tag-home .tag-block-5 {overflow:hidden;margin-top:10px;}

.tag-home .tag-block-5 .tag-cont {border:1px solid #eee;padding:10px;overflow:hidden;}

.tag-home .tag-block-5 .tag-cont a {display:block;background:#eee;padding:5px 8px;float:left;margin:10px;}





.dk-flow {padding:20px 0;}

.dk-flow .cont img {margin:10px 0;}

.dk-flow .cont ul {position:relative;width:100%;height:30px;}

.dk-flow .cont ul li {position:absolute;font-size:16px;}

.dk-flow .cont ul li span {color:#06408a;}

.dk-flow .cont ul .li-1 {left:11px;}

.dk-flow .cont ul .li-2 {left:158px;}

.dk-flow .cont ul .li-3 {left:315px;}

.dk-flow .cont ul .li-4 {left:474px;}

.dk-flow .cont ul .li-5 {left:625px;}

.dk-flow .cont ul .li-6 {left:785px;}

.dk-flow .cont ul .li-7 {left:940px;}

.dk-flow .cont ul .li-8 {left:1095px;}

.dk-flow .flow-btn {width:325px;height:78px;border:4px solid #06408a;text-align:center;margin:20px auto;cursor:pointer;}

.dk-flow .flow-btn a {display:block;background:#06408a;border:5px solid #f5f5f5;color:#fff;height:70px;padding:5px 0;}

.dk-flow .flow-btn a span {font-size:22px;font-weight:bold;}

.dk-flow .flow-btn a:hover {background:#06408a;}

.se-1{padding-bottom:20px;}

.recommend-news{margin-top:10px;background:#fff;padding:10px;width:100%;margin-top: 30px;}

.recommend-news .rec-title{background:#06408a;text-align:center;color:#fff;font-size:16px;line-height:40px;width: 98%;}

.recommend-news .rec-list{overflow:hidden;margin-top:10px;}

.recommend-news .rec-list ul li{float:left;margin:10px;line-height:30px;border-bottom:1px dashed #ccc;width:97%;}

.recommend-news .rec-list ul li span{float:right;font-size:12px;}

.relevant-product{width:100%;float: left;background:#fff;padding:30px 10px;margin-top:20px;}

.relevant-product .rel-title{background:#06408a;text-align:center;color:#fff;font-size:16px;line-height:40px;width: 98%;}

.relevant-product ul li{border-bottom:1px dashed #ccc;padding:10px 0;overflow:hidden;text-align:center;float:left;margin:0 10px;margin: 10px;width: 22%;}

.relevant-product ul li img{width:100%;}

.relevant-product ul li span{display: block;margin:5px auto;}





.case { clear: both; padding:0 0 20px 0;background:#F5F5F5; }

.case .container {  }

.case .title { overflow: hidden; text-align: center; margin: 10px 0; background:url(../images/title-en-bg.png)}

.case .title .title-title {font-size: 22px;font-weight: bold;margin-top:10px;}

.case .title .title-title a { color: #333;}

.case .title .title-title a span{ color: #3493E3;}

.case .title .title-title a:hover{ color:#3493E3;}

.case .title em { color: #999;width:1100px;display: block; font-size: 12px;}

.case .cont { padding-top: 10px; }

.case .cont .case-img { overflow: hidden; position: relative; }

.case .cont .case-img .bd .prev, .case .cont .case-img .bd .next { display: block; top: 60px; cursor: pointer; position: relative; z-index: 20; height: 60px; text-align: center; width: 30px; color: #fff; line-height: 60px; font-size: 18px; background: #1d64b2; }

.case .cont .case-img .bd .prev { float: right; right: 0px; }

.case .cont .case-img .bd .next { float: left; left: 0px; }

.case .cont .case-img .bd .tempWrap { }

.case .cont .case-img .bd ul { overflow: hidden; zoom: 1; }

.case .cont .case-img .bd ul li { float: left; _display: inline; overflow: hidden; text-align: center; margin-left: 10px; }

.case .cont .case-img .bd ul li .pic { text-align: center; padding: 0px; display: block; }

.case .cont .case-img .bd ul li .pic img { width: 265px; display: block; padding: 5px;background:#3493E3;height:188px;}

.case .cont .case-img .bd ul li span { color: #000; margin: 5px 0; display: block; }
.prs-case .case-img { overflow: hidden; position: relative; }  

.prs-case .case-img .bd ul { overflow: hidden; zoom: 1;}  

.prs-case .case-img .bd ul li {position: relative; float: left; display: inline; overflow: hidden; text-align: center; margin: 8px; width: 460px;}

.prs-case .case-img .bd ul li p{font-size:16px;color:#fff;background:#d30a02;height:40px;line-height:40px;}

.prs-case .case-img .bd ul li .pic { width: 100%; border: 1px solid #c91323; height: 225px; overflow: hidden; text-align: center; padding: 0px; display: block; background: #eee; }

.prs-case .case-img .bd ul li .pic img { width:100%; display: block;z-index:0;}

.prs-case .case-img .bd ul li .text{text-align:center;position: absolute;width:100%;height:95%;background:rgba(0,0,0,0.6);z-index:10;top:0;display: none;}

.prs-case .case-img .bd ul li .text .title-title{font-size:18px;color:#d30a02;margin-top:15%;}

.prs-case .case-img .bd ul li .text span{display: block;height:1px;width:150px;color:#fff;background:#fff;margin:20px auto;}

.prs-case .case-img .bd ul li .text p{color:#fff;}

.prs-case .case-img .bd ul li .text a{display: block;height:30px;line-height:30px;width:100px;text-align:center;color:#d30a02;background:#fff;margin:69px auto;}

.prs-case .case-img .bd ul li .text a i{margin-left:10px;}

.prs-case .case-img .hd{overflow:hidden;width:160px;margin:5px auto;}

.prs-case .case-img .hd a{width:35px;height:35px;line-height:35px;text-align:center;display: block;background:#ddd;color:#333;float:left;margin:5px;border-radius:8px;cursor:pointer;}
.prs-case .case-img .hd a span{ line-height: 30px;}
.prs-case .case-img .hd a:hover{background:#d30a02;color:#fff;}
.prs-case .case-img .hd .case-link{width:60px;}

.show_inf ul li{ width: 35%; float: left;}
.show_inf ul li:first-child{ width: 60%; border-right: 1px solid #eee;}
.show_inf ul li:last-child{ padding-left: 2%;}
.show_inf ul li img{ width: 100%;}
.show_inf ul li p{ line-height: 40px;}
.canshu { margin-top: 20px;}
.canshu p{ line-height: 40px; background: #eee; padding-left: 2%; }
.download ul li{ height: 60px; line-height: 60px; border: 1px solid #eee; padding: 0px 10px; margin-bottom: 10px;  }
.download ul li span{ float: right;}
.download ul li span:hover a{ color: #c91323;} 
/* .menu_list .current{background:#f1f1f1 url(../images/pro_down.png) center right no-repeat;} */
.menu_list .current {background:#f6f6f6 url(../images/pro_down.png) center right no-repeat;}
.menu_body{
	line-height: 38px;
	border-left: 1px solid #e1e1e1;
	background:#fff;
	border-right: 1px solid #e1e1e1;
	
}
.menu_body a{display:block; font-size: 14px; height:38px;line-height:38px;padding-left:38px;color:#777777;background:#fff;text-decoration:none;border-bottom:1px solid #e1e1e1;}
.menu_head{
	height: 47px;
	line-height: 47px;
	padding-left: 38px;
	font-size: 14px;
	color: #525252;
	cursor: pointer;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #F1F1F1;
	position: relative;
	margin: 0px;
	font-weight: bold;
	 background: #F6F6F6 url(../images/pro_left.png) center right no-repeat;
}
.menu_head i { float: right; height: 45px; width: 47px; line-height: 47px; margin-right:2%; background: #F6F6F6 url(../images/pro_left.png) center right no-repeat;} 
/* .menu_head i:before{content: "\f0fe";} */
.menu_list h3:hover a{
    color: #c91323;
	font-size: 18px;
	font-weight: bold;
}
.menu_body a:hover{background: #06408a; color: #fff;}
.menu_head span{ font-size: 16px; font-weight:400;}
.menu_list .menu_head.on a{ color: #c91323;}